name: stable
category: openttd
version: 1.2.2
date: 2012-08-16T18:41:00-00:00
base: openttd-1.2.2-
files:
- id: openttd-1.2.2-linux-debian-lenny-amd64.deb
  size: 4727570
  md5sum: d1a93811604229d9f2ef8ca977c4291b
  sha1sum: b5ad48a2a3d826418c59750d3676226cf085bcf5
  sha256sum: 774568310c1ab9838048efe3e40e7a47f73ed6bfb9b2282a4ea613a6a87ea8cb
- id: openttd-1.2.2-linux-debian-lenny-i386.deb
  size: 4484966
  md5sum: 73054071b74f5c890f7ff174b986e483
  sha1sum: d9e57c337f4bbe3262d208dc41ee20b8d2f92b18
  sha256sum: d2fe19a7d3c26f3e06d574f3514768c987363135e9bf7ed42d6c0744f51db633
- id: openttd-1.2.2-linux-debian-squeeze-amd64.deb
  size: 4684516
  md5sum: ad8b677586578d1734da2e7d4d436466
  sha1sum: 649f1be447ed8e707424f90b136712dc18c1d991
  sha256sum: a5cecd26dee93a7fb988f3d9c80908ba493a0794e0cf395289de20cff8251c85
- id: openttd-1.2.2-linux-debian-squeeze-i386.deb
  size: 4478442
  md5sum: a665e00a5211d4cf77dbb107a53bb14f
  sha1sum: a0216814475427912de9d5419c233c5304706641
  sha256sum: c060343269e7cef78b5d06cfdded58d7cbf97b9ac6013febafeb9b0ea1ceb841
- id: openttd-1.2.2-linux-generic-amd64.tar.gz
  size: 11297414
  md5sum: 8867a684716d66df6682753418c6679c
  sha1sum: cfd574d6ba4ca482bbd2be3efd22c3bf7769add7
  sha256sum: 789a14f9b995e3dc5992af2393cd6695015c443bf4fbf9d66ddfb5b0c656bb2c
- id: openttd-1.2.2-linux-generic-amd64.tar.xz
  size: 7008124
  md5sum: 455a1b49d83d6575882eb2a4c60e6b82
  sha1sum: 0c6154c397f248447eace97c98da2e9b5b5fe7a4
  sha256sum: 173d13905a0f7263a6543f3f5bffb413035a35148a06d246dd8c912411dfaead
- id: openttd-1.2.2-linux-generic-i686.tar.gz
  size: 11047762
  md5sum: 2478eeee40041ecc241e42965be7e5f2
  sha1sum: ebd4c67b3dbe8988198af3b0ad781fcd9fec69c9
  sha256sum: 7b00d1e49669bf0a2fdef7f142264efa2e140d9b3d3ca99bfdab196d75b6085f
- id: openttd-1.2.2-linux-generic-i686.tar.xz
  size: 6836700
  md5sum: 5c6d7fed4d9dae6e23424b7872dda4aa
  sha1sum: 29cc56e1b816f9edf3f9c153c7401cbb5de9db89
  sha256sum: f0da213dc16f51bb87c320b80d4ca741bdb30a866fef9cfc573f923adfe36fe1
- id: openttd-1.2.2-linux-ubuntu-lucid-amd64.deb
  size: 4694300
  md5sum: a2ab7e26a3af2db6bcd95ebc08471632
  sha1sum: b4d01f6d25da75e50afd2da2d15833af51882990
  sha256sum: 06d53875233d5bb8a9b2ee56b66e7ec523c9ce767f84a0792c57cfcad4384cc0
- id: openttd-1.2.2-linux-ubuntu-lucid-i386.deb
  size: 4486386
  md5sum: d0d2a2d55dd0897d2e0bc90b9914a897
  sha1sum: 913f552a7c3860b57f13b8d4a8160c68ac931024
  sha256sum: dfba04185ad587373daee05b20d9d6315bd8b88dea35ae063fe3764daec26818
- id: openttd-1.2.2-linux-ubuntu-oneiric-amd64.deb
  size: 4498468
  md5sum: f35e65a40f202144639f3aa9954691c7
  sha1sum: 2b9e8c65bac4f69c839dd7b0c8a4ff6c539a0496
  sha256sum: e7cd46a1eddc8393ae1bb2bb3787f826bd23b89ca0374a338292d9ad801766aa
- id: openttd-1.2.2-linux-ubuntu-oneiric-i386.deb
  size: 4455616
  md5sum: b4ed0309e8cae1d665bbb2faf88fb57e
  sha1sum: 0c93a0c05c48f48663af22cdb04af3c6b79ef052
  sha256sum: 3c8a7fdf3b46691868e2baced58b2a634ab09614c3b97f7b70d48a1d8d9d71b9
- id: openttd-1.2.2-linux-ubuntu-precise-amd64.deb
  size: 4497426
  md5sum: b55fd8357d0308cf668d25356d4c4a43
  sha1sum: adc906523f8ae8506de812bf88f2306ad622f354
  sha256sum: 4dc610d4ec2137289fdf70e3c96cc98e90f9fd3655abb575812064d8d4760a20
- id: openttd-1.2.2-linux-ubuntu-precise-i386.deb
  size: 4456580
  md5sum: 360a8f964393369d0725f55bec72a6ad
  sha1sum: 930664c3962102890e1120b9cbe5c06d6a81e19d
  sha256sum: 6e5f6a9c5b3f10d144a7b962a0c9ef0cb99aaa01f4272d8365360c8009a61fe3
- id: openttd-1.2.2-macosx-universal.zip
  size: 10161863
  md5sum: a28692e6c39e543a4a0db97b7b6df18d
  sha1sum: 573037d72f2c166bf39d79be90ae19617e391ce6
  sha256sum: 6c5ee2b8797ececd55d504ce75068c68315d354f367e7023daeddb746604f3c7
- id: openttd-1.2.2-windows-win32.exe
  size: 4637502
  md5sum: 3428fb03664a64c4ca076e43c28f99db
  sha1sum: ee96636f20ef4ba2534714aa4129ee9c5aab1fb8
  sha256sum: c824f45fb4ec23a30773b0144407afcd101327ae714aa553d1d68e560e96f5ef
- id: openttd-1.2.2-windows-win32.zip
  size: 6005414
  md5sum: aaa9d1c7c04d7738609f574a7191dd46
  sha1sum: fa77621bc23ce43c8da2e54c3ab5e5a78f0cfe08
  sha256sum: b942d4ff6b6289907a9fc8e79da2af91a0f611506f6be0eb3a7f9bf68627750b
- id: openttd-1.2.2-windows-win64.exe
  size: 5034950
  md5sum: 4455e226edd5f3ff9fd764e6c457e5ef
  sha1sum: f062b0c61989660a0633920031e479c7f49f6d15
  sha256sum: 04c37b634b3b5e53aa36cf689e6b875213a014d34e8d6d85d1164bbfede766c9
- id: openttd-1.2.2-windows-win64.zip
  size: 6533264
  md5sum: c1beecd118f92f6eee53121b2b55e27a
  sha1sum: efb355bf8a83e0212ff8d479085622c7188d27c6
  sha256sum: c0576a58806c717fd81fac6d199d9f8b5376476f2b8e7d7b5f308ff2859afdf1
- id: openttd-1.2.2-windows-win9x.exe
  size: 4650134
  md5sum: 4543f7b59a635e6de35ad8773e36110a
  sha1sum: 706ad1e9886b4374f41e697541c56f2c1a8663ae
  sha256sum: 799d5522d11bb708049e0e0b8c86e582ec1d438abaebe05b51fbde1c157a4a5f
- id: openttd-1.2.2-windows-win9x.zip
  size: 5297102
  md5sum: 6780d7dbc00c0336baa9586c2e56b26f
  sha1sum: 70839d9910b6d998ca17d0a08c8860f40cc6231d
  sha256sum: 1296d75c043e1bf07b28d07727068885433c52c8570233a8970f4a4818269e68
dev_files:
- id: openttd-1.2.2-docs.tar.xz
  size: 7688852
  md5sum: 808ae935b712227734bafecb1073aac5
  sha1sum: 92659d6c6112ecb021fddccdf1dbf1bce9fd3d5e
  sha256sum: 4861b62c02bdf2db898e1b54c51994a3873442fbcab8ba9d9cc543eb4889a98f
- id: openttd-1.2.2-linux-debian-lenny-amd64-dbg.deb
  size: 15400828
  md5sum: 66869d1769efe8afd70f28ce9947da84
  sha1sum: fa86035e2a69b9974ff240a64ca9c8a342538c91
  sha256sum: 24eb6c5fcdb1188095351cb1adab96d0990ac28bdc7aac66f01b94017f586628
- id: openttd-1.2.2-linux-debian-lenny-i386-dbg.deb
  size: 15082614
  md5sum: e5dac2bcf7a4f31a6052950c2a84d2e7
  sha1sum: e7b1e46bbf92ae8f9d31cef8debd4a987b816254
  sha256sum: a88851488fc0f57753553f1b0a56222d0ef822176cc9d3a6028a927322496be9
- id: openttd-1.2.2-linux-debian-squeeze-amd64-dbg.deb
  size: 15380590
  md5sum: 36602fe814b8630f49ac185899dcac93
  sha1sum: 5b382f473a0fbc498504b1ecc94f82c3b3f4fdc8
  sha256sum: bf316583a208996746891cb5a13a0df40bb0275718b3fba4a5ce1b320b405c2a
- id: openttd-1.2.2-linux-debian-squeeze-i386-dbg.deb
  size: 14999732
  md5sum: 1b36b23286ff5ebc31829cdc81bdd9ac
  sha1sum: e03a0c9594cd7fcc3219c28ae773910b911e459c
  sha256sum: e7f80c551db729a24ed1882a21ca0511924a1dd1aeeccd1cc25f34be19fdef65
- id: openttd-1.2.2-linux-ubuntu-lucid-amd64-dbg.deb
  size: 15502854
  md5sum: 3c94891d13e070cd74b10b98b7e2191e
  sha1sum: 81d87f67275cb2d52745061146165798c77a8999
  sha256sum: 7e5f3ddc52103a4d9f3c447c4b279458e22e5bbbc2c94119832010517a27a1be
- id: openttd-1.2.2-linux-ubuntu-lucid-i386-dbg.deb
  size: 15106500
  md5sum: 56be53f9c5035e7249da0c4fe3537ec8
  sha1sum: 83944033cebcc9378a21c136e6ec0e5c6365d310
  sha256sum: 7158c6190454e9398ae259f8faa75f1d3687559463bf988fa9f474398f6342c1
- id: openttd-1.2.2-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 17318068
  md5sum: 17e87d2159cde8c8b23cf8656eb9d639
  sha1sum: 7a8872621dd466963a95c7692ac0be9c518e34b0
  sha256sum: 58cfd5762eee7bccf83b387cc31e2c965cfd07f3d4ecbe245e1366887ab95ea6
- id: openttd-1.2.2-linux-ubuntu-oneiric-i386-dbg.deb
  size: 16993054
  md5sum: e82bd77e82d8167d09b49484001736de
  sha1sum: 3a6b0bd20fd201301896f0e0bcabba41a57fbe84
  sha256sum: 625933828c5f2631fd081d2253c3a8e7f747d9efc8123916ac0c725e6e074c2d
- id: openttd-1.2.2-linux-ubuntu-precise-amd64-dbg.deb
  size: 17145798
  md5sum: a2babfcd2318b1789df5b4b919448faa
  sha1sum: 826645e3db6bbed1e1fca227f1316e10c3fd53c4
  sha256sum: ad73d540e91c751a5d06906cf29067ee026164b7601d5387176f1a9906805149
- id: openttd-1.2.2-linux-ubuntu-precise-i386-dbg.deb
  size: 16822312
  md5sum: 85e98c43581e00971b645ab116c3770b
  sha1sum: 6a6a7a04c41cc44099fc34f73532d4ca5b46393c
  sha256sum: 0dd9786cec50d009cbb6ffe3a9c363887e7a39dbe9ca7ca5fd2f1d17c84d049c
- id: openttd-1.2.2-source.tar.gz
  size: 8716733
  md5sum: 49a062ea78e65d76e4916bf4a08b8f7d
  sha1sum: 216e404489faa4f8ccc026a2c2b5f695494e7d4a
  sha256sum: 2ca100f403d5270ec9da96e8757d8b40991dce5c390f6dcd539bdd1a126b42f3
- id: openttd-1.2.2-source.tar.xz
  size: 5717136
  md5sum: 67aef6cab3aff9ca7d8e16f7db344191
  sha1sum: 5cee1b2e36bd7b19ec5a47f483578e7ffc769864
  sha256sum: 57b105ab03d0275e190107fd1d54255f0c25d8b24d41d15ed2702534bab31f95
- id: openttd-1.2.2-source.zip
  size: 9593897
  md5sum: 9bad016a33249381807c6f209435a197
  sha1sum: 9e96b676abb63500d5b3d399977ccaeaf158ff07
  sha256sum: de49be953ef9ae5f738723af23b164337bf8b257529eeab38cb6a5953b263fbb
- id: openttd-1.2.2-windows-win32.pdb.xz
  size: 2486928
  md5sum: 82ad43f1c7d4bf7e78b7539ed910cd69
  sha1sum: 25ef2ec0f487e979b33642eed1b3eb6ed4b3a182
  sha256sum: 87f9b46c6fb2748fbfbd580b7f461092cc88c84e4150a2f1259cb3ebe8428e34
- id: openttd-1.2.2-windows-win64.pdb.xz
  size: 2349756
  md5sum: d917d7e1ee4f910c570d8fc980dd33d9
  sha1sum: 687b52068f807e472ae41895cf134f8dfe937362
  sha256sum: a5cc3274c5f5e6f889132b4c1606679147edb507d8328ba9c60106aad7ba8485
